Bug 2141139 - gpxsee-11.8 is available
Summary: gpxsee-11.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gpxsee
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikola Forró
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-08 22:45 UTC by Upstream Release Monitoring
Modified: 2022-11-22 01:36 UTC (History)
1 user (show)

Fixed In Version: gpxsee-11.8-1.fc36 gpxsee-11.8-1.fc35 gpxsee-11.8-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-22 01:19:38 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 11.7 (#2141139) (949 bytes, patch)
2022-11-08 22:45 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 11.8 (#2141139) (950 bytes, patch)
2022-11-11 15:02 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-11-08 22:45:10 UTC
Releases retrieved: 11.7
Upstream release that is considered latest: 11.7
Current version/release in rawhide: 11.6-1.fc38
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gpxsee

Comment 1 Upstream Release Monitoring 2022-11-08 22:45:15 UTC
Created attachment 1923217 [details]
Update to 11.7 (#2141139)

Comment 2 Upstream Release Monitoring 2022-11-08 22:54:32 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-11.7-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=93959903

Comment 3 Upstream Release Monitoring 2022-11-11 15:02:03 UTC
Releases retrieved: 11.8
Upstream release that is considered latest: 11.8
Current version/release in rawhide: 11.6-1.fc38
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gpxsee

Comment 4 Upstream Release Monitoring 2022-11-11 15:02:08 UTC
Created attachment 1923783 [details]
Update to 11.8 (#2141139)

Comment 5 Upstream Release Monitoring 2022-11-11 15:22:34 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-11.8-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=94053323

Comment 6 Fedora Update System 2022-11-13 08:31:16 UTC
FEDORA-2022-cf02888c20 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-cf02888c20

Comment 7 Fedora Update System 2022-11-13 08:31:17 UTC
FEDORA-2022-c23fd0199b has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c23fd0199b

Comment 8 Fedora Update System 2022-11-14 02:18:22 UTC
FEDORA-2022-3763fc69e2 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-3763fc69e2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-3763fc69e2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-11-14 02:19:11 UTC
FEDORA-2022-c23fd0199b has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-c23fd0199b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-c23fd0199b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-11-14 02:29:18 UTC
FEDORA-2022-cf02888c20 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-cf02888c20`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-cf02888c20

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-11-22 01:19:38 UTC
FEDORA-2022-c23fd0199b has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-11-22 01:23:45 UTC
FEDORA-2022-cf02888c20 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-11-22 01:36:12 UTC
FEDORA-2022-3763fc69e2 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.